<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__crypto__lld__sha" kind="group">
    <compoundname>group_crypto_lld_sha</compoundname>
    <title>Hash Operations (SHA)</title>
    <innergroup refid="group__group__crypto__lld__sha__functions">Functions</innergroup>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>